@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 4.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

/* メニューバー説明フォント調整 */
@media screen and (min-width: 767px) {
  .desktop-nav li a {
    line-height: 17px;
    padding-top: 15px;
    text-align: center;
  }
  .desktop-nav li a span {
    font-size: 10px;
    color: rgba(255, 255, 255, 0.7);
  }
}

/* ゴミ箱の自動削除を停止 */
function disable_scheduled_delete() { 
 remove_action( 'wp_scheduled_delete', 'wp_scheduled_delete' ); 
} 
add_action( 'init', 'disable_scheduled_delete' );

